#Mon Jan 27 10:45:25 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.plugin.utils/target/org.adempiere.plugin.utils-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.plugin.utils/target/org.adempiere.plugin.utils-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.plugin.utils/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.adempiere.plugin.utils/target/p2content.xml
